.content .catalog-line-info__link .h2 {
    color: #2b2d2f;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0;
    min-height: 4.8rem;
    transition: color .3s ease-in-out;
}
.lizing-form-main-page .h2{
    color: #2b2d2f;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0;
    min-height: 2.8rem;
    transition: color .3s ease-in-out;
}
.catalog-lizing__info .h2{
    color: #2b2d2f;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0;
    min-height: 2.8rem;
    transition: color .3s ease-in-out;
}
.advantages_name{
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}
.map-offices__name-region{
    margin-bottom: 2rem;
}
.lizing-form-main-page .h2{
    color: #2b2d2f;
    font-size: 2rem;
    font-weight: 700;
    min-height: 2.8rem;
    transition: color .3s ease-in-out;
    margin-bottom: 2rem;
}
.main-menu {
    grid-template-columns: 18.5rem 53rem 1fr;
}
@media(max-width: 670px){
    .header__logo img{
        width: 120px;
    }
    .header__column [data-popup="callback"] span{
        display: none;
    }
    .header-contact {
        font-weight: 700;
        font-size: 13px;
    }
    .header__column {
        gap: 10px;
    }
    .header__btn, .header__btn-mobile {
        padding: 4px;
    }
    header{
        position: sticky !important;
        top: 0;
        z-index: 999;
    }
}
@media(max-width: 480px){
    .header__top .container{
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: space-between;
        font-size: 13px;
    }
}
@media (max-width: 370px) {
    .header__logo img {
        width: 80px;
    }
}
.seo-text{
    margin: 20px 0;
}
.header__nav.scrolled{
    position: fixed;
    width: 100%;
    top: 0;
}
.menu-catalog.js-menu-catalog.scrolled.active{
    position: fixed;
    width: 100%;
    top: 40px;
}
.sitemap_level_two{
    margin: 5px 0;
    padding-left: 20px;
}
.sitemap_level_three{
    margin: 5px 0;
    padding-left: 40px;
}
.catalog-line__gallery .table-responsive{
    display: flex;
    justify-content: end;
    margin-top: 20px;
}
.catalog-line__gallery .table-responsive table{
    border: unset;
    border-collapse: unset;
    margin: 0;
}
.catalog-line__gallery .table-responsive table tr td{
    padding: 0;
}
.catalog-line__gallery .table-responsive .scroll-text{
    display: none !important;
}
.footer-menu__link.active:before{
    background-color: #d9dfec;
    bottom: 0;
    content: "";
    height: .1rem;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: opacity .3s ease-in-out;
    width: 100%;
}
.req-items {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 20px;
    max-width: 1200px;
}
.req-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #cecece;
}
.req-item_right {
    font-weight: 600;
}
@media (max-width: 680px) {
    .req-item {
        flex-direction: column;
        align-items: center;
    }
}
.share-btn_news ul li::before{
    display: none !important;
}
.share-btn_news{
    margin-top: 20px;
}
.stars-wrapper{
    display: flex;
    align-items: center;
    gap: 20px;
}
.stars-table .table-responsive table{
    border: unset;
    border-collapse: unset;
    margin: 0;
}
.stars-table .table-responsive table tr td{
    padding: 0;
}
.stars-table .table-responsive .scroll-text{
    display: none !important;
}